<<< Previous |  | Next >>>

# FcNameUnregisterConstants

## Name

FcNameUnregisterConstants -- Unregister symbolic constants

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcNameUnregisterConstants``(const FcConstant *`consts`, int `nconsts`);`

## Description

Deprecated. Does nothing. Returns FcFalse.

<<< Previous | Home | Next >>>
FcNameRegisterConstants | Up | FcNameGetConstant